### Signal

# Gtk Notebook::page-reordered

#### Declaration

    void
    page_reordered (
      GtkNotebook* self,
      GtkWidget* child,
      guint page_num,
      gpointer user_data
    )

#### Description [src]

The ::page-reordered signal is emitted in the notebook right after a page has been reordered.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`child`

  Type: `GtkWidget`

  The child `GtkWidget` affected.

  The data is owned by the caller of the function.

`page_num`

  Type: `guint`

  The new page number for `child`.